Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 19:30:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran how to use shokrun points in online shopping                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how to use shokrun points in online shopping Bot:  Hi How To Use Shokrun Points In Online Shopping ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582114737            11:17 PM, 27th Jul                     how to use shokrun points in online shopping                    Ok           11:17 PM, 27th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:17 PM, 27th Jul                     how to use shokrun points in online shopping                    Assalam o alaikum           11:17 PM, 27th Jul                     how to use shokrun points in online shopping                    I did shopping           11:18 PM, 27th Jul                     how to use shokrun points in online shopping                    Online           11:18 PM, 27th Jul                     how to use shokrun points in online shopping                    I earned 23 shokrun points           11:18 PM, 27th Jul                     how to use shokrun points in online shopping                    But it is not added in my shokrun account           11:18 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:18 PM, 27th Jul                     how to use shokrun points in online shopping                    Ok           11:18 PM, 27th Jul                   Sohaib                   We can see that your shukran point has been added to your account [email-masked] succssefully  Available Points: 39.0           11:21 PM, 27th Jul                     how to use shokrun points in online shopping                    It was brfor shopping           11:22 PM, 27th Jul                     how to use shokrun points in online shopping                    Before shoping           11:22 PM, 27th Jul                     how to use shokrun points in online shopping                    I receive my order after eid           11:22 PM, 27th Jul                     how to use shokrun points in online shopping                    And that shopping points are 23           11:22 PM, 27th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           11:23 PM, 27th Jul                     how to use shokrun points in online shopping                    Yes wait           11:23 PM, 27th Jul                     how to use shokrun points in online shopping                    6329629396           11:26 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:26 PM, 27th Jul                   Sohaib                   We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           11:28 PM, 27th Jul                     how to use shokrun points in online shopping                    OK thank u           11:29 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911224